﻿


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top:0;
	text-align: left;
} 

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:0;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f2797f;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f2797f;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
/*	background-color: #f2797f;*/
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f2797f;
}
.LinkNonDecorated
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000 !important;
	font-weight: normal !important;
	text-decoration: none !important;
	margin-right:5px;    
}	
sup {
    font-size: 70%;
    line-height: 50%;
} 

/* ************************************************** div#page ******************** */
#page {
	width: 963px;
	margin: 0 auto;
	padding: 0;
}

#page p{
	margin: 0 0 1.5em 0;
	padding: 0px 0px 0 20px;
} 

.header {
	width: 963px;
	height:109px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background-image: url(../images/InTouchLogIn_Header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.imageboxlt {
	width: 457px;
	height:358px;
	margin: 0px 0px 10px 0px;
	padding: 0;
	background-image: url(../images/InTouchLogIn_LtImg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}


.imageboxrt {
	width:506px;
	height:358px;
	margin: 0px 0px 10px 0px;
	padding: 0;
	background-image: url(../images/InTouchLogIn_rtImg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

div.login {
    width: 235px; 
	/*padding: 0 0 0 0;*/
	margin: 10px 0px 15px 20px;
	background: url(login-btn.gif) left top no-repeat;
	text-align: right;
    }
   
     

div#login-button a
{
	display: inline-block;
	/*color: #F9BFC0;*/
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 23px;
	margin-right: 30px;
	
}


div#login-button a:link
{
	color: #F9BFC0;
}

div#login-button a:hover
{
	color: black;
}


/*a.image {
     display: block; 
     width: 296px; 
     height: 23px; 
     background-image: url(../images/LogIn_Up.gif);
     background-repeat: no-repeat;
     }
	*/ 

	 
.Nav7:link {
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			color:#333333;
			text-decoration: underline;
			font-weight: bold;
			}
.Nav7:active {
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
	        color:#333333;
			text-decoration: underline;
			font-weight: bold;
			}	
.Nav7:visited {
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			color:#333333;
			text-decoration: underline;
			font-weight: bold;
			}
.Nav7:hover {
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			color:#999999;
			text-decoration:underline;
			background-color:#f3f0ed;
			font-weight: bold;
			}
#page h3{
	margin: 0 0 1.5em 0;
	padding: 0px 60px 0 20px;
}

.BlackBoxTop, .footer-box-top {
	width:963px;
	height: 14px;
	margin: 0px 0px 0px 0px;
	/* padding: 0; */
	background:#000000 url(../images/InTouchLogIn_BoxTop.gif) left top no-repeat;
	float: left;
}

#BlackBoxMid, .footer-box-body {
	width:963px;
	/* margin: 0px 0px 0px 0px; */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #000000;
	float: left;
	margin: 0px;
	/* float: left; */
}

#BlackBoxMid p, .footer-box-body p{
	color:#FFFFFF;
	width:910px;
	}
	
.BlackBoxBottom, .footer-box-bottom {
	width:963px;
	height:14px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background-image: url(../images/InTouchLogIn_BoxBtm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

#BlackBoxMid h3{
	margin: 0px 0 -12px 0px;
	padding: 0 0 0 -20px;
	height: 100px;
	background-color: black;
}
.BottomBox {
	width:963px;
	height:50px;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top:0;
	background-color:#ffffff;
	padding: 0;
	margin: 5px 0 0 0;
	float: left;
}

.headline {
	font-size: 15px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	margin: 10px 0px 0px 20px;
	color: #F2797F;
	width: 325px;
}

.headline2 {
	font-size: 15px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 20px;
	color: #F2797F;
}
#LogIn{
	
	background-image: url(../images/LogIn_button.gif);
	background-repeat: no-repeat;
	margin: 0 0 0 20px;
	width: 296px; 
    height: 23px;
	padding: 0px;
	text-align:right;
	}
	
#LogIn a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #e7b4b5;
	margin: 0 20px 0 0;
}

#LogIn a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #e7b4b5;
	margin: 0 20px 0 0;
}
#LogIn a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	background-color: #666666;
	color: #000000;
	margin: 0 20px 0 0;
}
#LogIn a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #e7b4b5;
	margin: 0 20px 0 0;
}


#ForgottenPassword1, #Localize1
{
    color: #F2797F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    /*margin: 10px 0 0 20px;*/
    width: 325px;
}

.error
{
color:Red;
font-family:Arial;
font-size:9pt;
font-weight:bold;
width:300px;
}

.endofsession
{
    margin-top:40px;
}

.endofsession p
{
    text-align:center;
}

.endofsession p, .endofsession a:link {
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:normal;
}
